### Constructor

# Shumate VectorSpriteSheet new

since: 1.1

#### Declaration [src]

    ShumateVectorSpriteSheet*
    shumate_vector_sprite_sheet_new (
      void
    )

#### Description [src]

Creates a new, empty `ShumateVectorSpriteSheet`.

Available since: 1.1

#### Return value

Type: `ShumateVectorSpriteSheet`

A new `ShumateVectorSpriteSheet`.

The caller of the function takes ownership of the data, and is responsible for freeing it.